.notifier {
	position: fixed;
	top: 0;
	right: 50%;
	z-index: 3;

    animation: notifier-show 250ms ease-in-out;
    -moz-animation: notifier-show 250ms ease-in-out;
    -o-animation: notifier-show 250ms ease-in-out;
    -webkit-animation: notifier-show 250ms ease-in-out;
}

@-webkit-keyframes notifier-show { from { top: -40px; } to { top: 0;  } }
   @-moz-keyframes notifier-show { from { top: -40px; } to { top: 0;  } }
     @-o-keyframes notifier-show { from { top: -40px; } to { top: 0;  } }
        @keyframes notifier-show { from { top: -40px; } to { top: 0;  } }

.notifier .notifier-content {
    position: relative;
	right: -50%;
	min-width: 120px;
    background-color: #FEFEFE;
    padding: 5px;
    
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;

    -webkit-box-shadow: 0 5px 20px #464646;
    -moz-box-shadow: 0 5px 20px #464646;
    box-shadow: 0 5px 20px #464646;
    box-shadow: 0 5px 20px rgba(70, 70, 70, 0.5);
}

.notifier.dismiss {
    animation: notifier-dismiss 250ms ease-in-out;
    -moz-animation: notifier-dismiss 250ms ease-in-out;
    -o-animation: notifier-dismiss 250ms ease-in-out;
    -webkit-animation: notifier-dismiss 250ms ease-in-out;
}

@-webkit-keyframes notifier-dismiss { from { top: 0; } to { top: -40px;  } }
   @-moz-keyframes notifier-dismiss { from { top: 0; } to { top: -40px;  } }
     @-o-keyframes notifier-dismiss { from { top: 0; } to { top: -40px;  } }
        @keyframes notifier-dismiss { from { top: 0; } to { top: -40px;  } }

.notifier .description {
	display: inline-block;
	vertical-align: middle;
	padding: 5px 0;
	line-height: normal;
}

.notifier .form-button {
	margin-left: 5px;
}